Subject: Personal and confidential
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 6 Aug 2000 23:48:00 -0700 (PDT)

Friends: I am sharing this with you on a confidential basis. Scott has been 
heading up the OECD competitive studies group producing studies on the level 
of competition in various nations. He is a US citizen and worked at OMB 
before joining the OECD staff in Paris. I will be meeting with him but wonder 
if you may have an interest in Scott. Joe
---------------------- Forwarded by Joe Hillings/Corp/Enron on 08/07/2000 
06:53 AM ---------------------------

[email-masked] on 08/07/2000 06:39:21 AM
To: [email-masked]
cc:  

Subject: Personal and confidential

Dear Joe,

 I am writing to ask if we might meet for an hour in Washington
during the days of 9-11 August or 16-18 August. I am exploring options for
my post-OECD career, and I would like your advice.

 As you know, I have led the OECD's program on regulatory reform for
several years. The OECD program has developed into one of the most
influential programmes on regulatory reform among the world's international
organisations. It is now time for me to consider what is next.

 One possibility I am considering among others is launching an
international consulting firm on market, regulatory, and governance reforms.
Such a firm could provide two kinds of analysis and policy advice: 1)
assessments of the impacts of market and policy reforms on market
opportunities and development, both economy-wide and in selected sectors;
and 2) advice on how to design regulatory and related policy and
institutional reforms to improve the policy environment for private sector
growth and investment and to comply with evolving international norms of
good governance.

 After working on regulatory reform in many countries, I am convinced
that businesses and investors need a better understanding of the real
impacts of government policies on market opportunities and development.
Better information on policy risks can have value in determining the timing
and strategy of business development to maximize returns on capital and in
developing more effective strategies to minimize risks. Governments, too,
need better information on how their decisions will affect markets.

 It would be extremely valuable to hear your views, in your personal
capacity, as to the kind of services that such a firm might offer to meet
the needs of international corporate clients. For example, it is not clear
to me how to balance between a sector focus and a country focus - investment
strategies are increasingly sector-based and global, rather than
country-based. The market is growing for information and analysis of
changing market opportunities as regional and global markets become more
integrated, as competition becomes fiercer, and as structural and governance
reforms speed up. A conversation with you would help me to better understand
client needs in the competitive market for information.

 Of course, any thoughts you might have as to opportunities I should
explore would be welcome.

All the best,

Scott H. Jacobs

Scott H. Jacobs
Head of Programme on Regulatory Reform
PUMA/OECD